@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(u-WUoqrET9fUeobQW7jkRT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

body{
 
	font-family: 'Open Sans', sans-serif;
	color: #666666;
	font-size:10px;
}


input[type="text"],input[type="password"], li, a, textarea, div, span {
  outline:solid transparent; /* input háttere */
  outline-offset:-3px;
  outline-width:1px;
}

   
#right_side input{
//	color: #666666;
	font-size:10px;
	height:12px;
}

#fejlec{
//	color: #666666;
	font-size:14px;
	font-weight:bold;
}


        .selectContainer { color: black; position: relative; padding:0px; margin:0px;}
        .selectContainer select { position: absolute; top: 0; left: 0; filter: alpha(opacity=0); opacity: 0; }
        .selectContainer select option { filter: alpha(opacity=100); opacity: 1;  }


div.time-picker {
  position: absolute;
  height: 191px;
  width:8em; /* needed for IE */
  overflow: auto;
  background: #fff;
  border: 1px solid #aaa;
  z-index: 99;
  margin: 0;
}
div.time-picker-12hours {
  width:12em; /* needed for IE */
}

div.time-picker ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
div.time-picker li {
  cursor: pointer;
  height: 10px;
  font: 12px/1 Helvetica, Arial, sans-serif;
  padding: 4px 3px;
}
div.time-picker li.selected {
  background: #0063CE;
  color: #fff;
}


div.naptar_fejlec{
  margin:2px;
  border:1px solid #dddddd;
  background-color: #f7f7f6;
  text-align:center;
  font-weight:bold;
  padding-top:3px;
  padding-bottom:3px;
}

div.ures_napok{margin:2px;  border:1px solid transparent;}

div.napok{
	margin:2px;
	border:1px solid gray;
}


#alkatresz{
}


.gomb_parancsok{
	font-size:11px;
	width:160px;
}

#alkatresz table {
	margin: 1px 0 0px 0;
	padding: 0;
	font-weight:bold;		
	font-size:12px;
	border-collapse: collapse;
	background : #e7eff9;
}

#alkatresz th {
	font-weight:bold;		
	font-size:10px;
	text-align: center;
	vertical-align: middle;
	color: black;
	background: #bbd6f8;
	padding: 2px 2px;
	white-space : nowrap;
	border: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

#alkatresz td {
	margin: 0;
	padding : 2px;
	font-weight:bold;		
	font-size:10px;
	text-align: left;
	vertical-align: midle;
	border: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

#alkatresz tr {
	background: #e7eff9;
}

#alkatresz h1{
	font-weight: bold;
	font-size: 9px;
	margin:2 2 2 2;
	text-align : justify;
}
		
#alkatresz h2	{
	font-weight: bold;
	font-size: 20px;
	margin: 5px 0 0 0;
	padding: 0 0 0 10px;
	color: #999;
	background: #f2f2f2;
}		

#alkatresz h3 {
	font-weight: bold;
	font-size: 18px;
	margin:5px 0 0 0;
	padding: 7px 7px 7px 7px;
	color: #fff;
}

#alkatresz h4 {
	font-weight: bold;
	font-size: 14px;
	margin: 5px 0 0 0;
	padding: 0 0 0 10px;
	color: Black;
	vertical-align : middle;
}

#alkatresz h5 {
	font-weight: bold;
	font-size: 25px;
	margin: 0;
	color: Black;
	padding: 0 0 0 10px;
}


#alkatresz h6 {
	font-weight: bold;
	font-size: 16px;
	margin-left : 50;
	color: red;
	padding: 0 0 0 10px;
	border : thin solid Red;
	margin-top : 20px;
	margin-right : 50px;
	text-align : center;
	vertical-align : middle;
	padding-bottom : 20px;
	padding-top : 20px;
	word-spacing : 2px;
}

#szabadsag{
}

#szabadsag table {
	margin: 1px 0 0px 0;
	padding: 0;
	font-weight: bold;
	font-size: 14px;
	border-collapse: collapse;
	background : #e7eff9;
}

#szabadsag th{
	font-size:10px;
	padding:0px;
	margin:0px;
	color:black;
	background-color:#e2ebff;
	border:2px solid gray;
}

#szabadsag input{
	font-size:10px;
}

#szabadsag select{
	font-size:10px;
}

.gomb_u{
	width:120px;
}

A:link {text-decoration: none; color:black;}
A:visited {text-decoration: none; color:black;}
A:active {text-decoration: none; color:black;}
A:hover {text-decoration: underline; color: black;}

.link_cursor{
	cursor: pointer;
	cursor: hand;	
}

.center{
	text-align: center;
}

    #listak { margin: 0px; padding:0px;}
    #funkciok {  margin: 0px; padding:0px; }	
	
	.lista_gomb { width:100px; font-size:10px; margin-top:5px; padding:0px;}
	.funkcio_gomb { width:100px; font-size:10px; margin-top:5px; padding:0px;}

	.lista_gomb_minta { width:100px; margin-top:5px; padding:0px;}
	.funkcio_gomb_minta { width:100px; margin-top:5px; padding:0px;}
	
	
 
	.partner_mezo{
		width: 100%;
		font-size: 10px;
	}
	
	.text{
		font-weight: normal;
		padding-top:2px;
		padding-bottom:2px;
	}
 

.hianyos_mezo{
	background-color: #f4b4a6;
}	

.correct{
	box-shadow:0px 0px 2px #00cd00 !important;	
	background-color: white !important;
	background-image: url('../_img/true.jpg') !important;
	background-position: right !important;
	background-repeat: no-repeat !important;
}
 